<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Clocks</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
  <header>
    <div class="top-line">
      <div class="top-text">
        <img src ="Vector.svg" class="call-image"> 
        <a>8(812) 123-45-67  |  Работаем 7 дней в неделю  |  9:00-18:00</a>
      </div>
      <div class="top-text"> 
        <p class="log-reg">Войти / Регистрация</p>
      </div>
    </div>
    <nav class="navigation">
      <div class="logo">
        <img src="PORTEN.svg">
      </div>
      <div class="nav-buttons">
        <ul>
          <li>ПОНРАВИЛОСЬ</li>
          <li>ЛИЧНЫЙ КАБИНЕТ</li>
          <li>НАСТРОЙКИ</li>
        </ul>
      </div>
    </nav>
  </header>
  <main>
    <div class="main-info">
      <div class="main-info-intro">

        <div class="main-info-logo">
          <div class="main-info-logo-name">
            <p class="logo-name">PORTEN</p>
          </div>

          <div class="main-info-logo-subcontainer">
            <p class="main-info-logo-text">санкт-петербург</p>
          </div>
        </div>

        <div class="main-info-sublogo">
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Purus interdum purus, est tortor pulvinar ut in. Fringilla a diam enim sed justo, sed iaculis sagittis. Tortor id eu interdum nec ut iaculis. Penatibus ullamcorper ultricies morbi ipsum sem metus pharetra, mi. Tortor nibh magna feugiat id nunc, dui nisl viverra.
          </p>
        </div>

      </div>
    </div>
    <div class="collections">

      <div class="recent-collection">
        <div class="recent-collection-datetext">
          <p class="main-info-header">сезон 2020/21</p>
          <div class="underline"></div>
        </div>

        <div class="recent-collection-examplebox">
          <div class="collection-example">
            <div class="example-outlet">
              <img src="62050.png" class="example-pic">
            </div>
            <p class="example-name">Louis XVI ATHOS</p>
            <p class="example-price">165 000 руб.</p>
          </div>

          <div class="collection-example">
            <div class="example-outlet">
              <img src="62050.png" class="example-pic">
            </div>
            <p class="example-name">Louis XVI ATHOS</p>
            <p class="example-price">165 000 руб.</p>
          </div>

          <div class="collection-example">
            <div class="example-outlet">
              <img src="62050.png" class="example-pic">
            </div>
            <p class="example-name">Louis XVI ATHOS</p>
            <p class="example-price">165 000 руб.</p>
          </div>

        </div>

      </div>

      <div class="new-collection">
        <div class="main-info-header">
          новая коллекция
        </div>
        <div class="underline"></div>
        <div class="button-catalog">каталог</div>
      </div>
      <div class="placeholder-collection"></div>

      <div class="old-collection">
        <div class="main-info-header">
          коллекция 2018
        </div>
        <div class="underline"></div>
        <div class="old-collection-description">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
          Non rutrum ornare ut mattis habitant dui arcu. 
          Sagittis amet nunc ut neque quis nibh arcu. 
          Vivamus vestibulum nisi et venenatis sed scelerisque magna consectetur. 
          Amet convallis quis gravida facilisis vulputate. 
          Faucibus facilisi habitasse ipsum interdum dictum aliquet. 
          Velit quis ullamcorper pulvinar nulla malesuada integer. 
          Aenean praesent viverra nulla nullam natoque volutpat curabitur auctor. 
          Viverra viverra ullamcorper scelerisque risus dignissim egestas. 
          Id aliquam a aliquam egestas leo orci pharetra sed diam. 
        </div>
        <div class="button-catalog">посмотреть коллекцию</div>

      </div>

    </div>

    <div class="new-arrival">
      <div class="main-info-header">новые поступления</div>
      <div class="underline"></div>

      <div class="new-arrival-showcase">
        <div class="collection-example">
          <div class="example-outlet">
            <img src="62050.png" class="example-pic">
          </div>
          <p class="example-name">Louis XVI ATHOS</p>
          <p class="example-price">165 000 руб.</p>
        </div>

        <div class="collection-example">
          <div class="example-outlet">
            <img src="62050.png" class="example-pic">
          </div>
          <p class="example-name">Louis XVI ATHOS</p>
          <p class="example-price">165 000 руб.</p>
        </div>

        <div class="collection-example">
          <div class="example-outlet">
            <img src="62050.png" class="example-pic">
          </div>
          <p class="example-name">Louis XVI ATHOS</p>
          <p class="example-price">165 000 руб.</p>
        </div>

        <div class="collection-example">
          <div class="example-outlet">
            <img src="62050.png" class="example-pic">
          </div>
          <p class="example-name">Louis XVI ATHOS</p>
          <p class="example-price">165 000 руб.</p>
        </div>

        <div class="collection-example">
          <div class="example-outlet">
            <img src="62050.png" class="example-pic">
          </div>
          <p class="example-name">Louis XVI ATHOS</p>
          <p class="example-price">165 000 руб.</p>
        </div>

        <div class="collection-example">
          <div class="example-outlet">
            <img src="62050.png" class="example-pic">
          </div>
          <p class="example-name">Louis XVI ATHOS</p>
          <p class="example-price">165 000 руб.</p>
        </div>

        <div class="collection-example">
          <div class="example-outlet">
            <img src="62050.png" class="example-pic">
          </div>
          <p class="example-name">Louis XVI ATHOS</p>
          <p class="example-price">165 000 руб.</p>
        </div>

        <div class="collection-example">
          <div class="example-outlet">
            <img src="62050.png" class="example-pic">
          </div>
          <p class="example-name">Louis XVI ATHOS</p>
          <p class="example-price">165 000 руб.</p>
        </div>
        
      </div>
    </div>

    <div class="our-brands">
      <div class="main-info-header">наши бренды</div>
      <div class="underline"></div>
      <div class="main-info-brandbox">
        <div class="main-info-brand">
          <img src="Rectangle_12.png">
        </div>
        <div class="main-info-brand">
          <img src="Rectangle_12.png">
        </div>
        <div class="main-info-brand">
          <img src="Rectangle_12.png">
        </div>
        <div class="main-info-brand">
          <img src="Rectangle_12.png">
        </div>
      </div>
    </div>
  </main>

  <footer>
    <div class="footnote">
      <div class="footnote-box">
        <p class="footnote-header">о магазине</p>
        <p class="footnote-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
          Mi semper viverra nunc cursus tortor lectus nunc nulla nibh. 
          Egestas amet consectetur vel vitae aliquam dictum suspendisse. 
          Lobortis eget consequat, tellus et et sed turpis. 
          Pretium quisque vitae, amet, porttitor odio ultricies massa pharetra leo. 
          Et ipsum urna fames in sit mi ultrices nisi, nunc.</p>
      </div>
      <div class="footnote-box">
        <p class="footnote-header">категории</p>
        <div id="categories-box">
          <div class="category-container">
            <p class="category-text">часы</p>
          </div>
          <div class="category-container">
            <p class="category-text">браслеты</p>
          </div>
          <div class="category-container">
            <p class="category-text">ремни</p>
          </div>
          <div class="category-container">
            <p class="category-text">ювелирные изделия</p>
          </div>
          <div class="category-container">
            <p class="category-text">запонки</p>
          </div>
        </div>
      </div>

      <div class="footnote-box">
        <p class="footnote-header">рассылка</p>

        <p class="footnote-text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
          Mi semper viverra nunc cursus tortor lectus nunc nulla nibh.
        </p>

        <div id="enlist-mail">
          <div id="mailbox">
            <input class="textbox" type="text" placeholder="Ваша почта">
          </div>
          <div id="subscr-button">
            <p>подписаться</p>
          </div>
        </div>
      </div>
    </div>
  </footer>
  </body>
</html>